Vyew now requires Adobe Flash 10.2+

Vyew users must now have Adobe Flash version 10.2 or greater installed on their system. Users can upgrade here: http://get.adobe.com/flashplayer/

Mac PowerPCs affected

Flash 10.2+ is not supported on Mac PowerPC computers. Users with Mac PowerPCs will need to upgrade their systems or will no longer be able to use Vyew.

Possible work-around

For the more computer literate, there is an unofficial workaround to upgrade Mac PowerPCs to Adobe Flash 10.2 as outlined here.

Note: This method has not been tested by Vyew. At likely worst, you’ll have to uninstall Flash, then reinstall, but we can’t claim it won’t harm your system nor that it will work with Vyew.

 

You’ll need:

  1. A PowerPC Mac running Mac OSX 10.5 Leopard, or 10.4 Server Unlimited License.
  2. A copy of Pacifist for Mac (shareware).
  3. The latest .dmg of Adobe Flash Player 10.2

To install:

 

  1. Install Pacifist into your app folder.
  2. Mount the Flash Player .dmg by double clicking.
  3. Right click the Adobe Flash Player install file and select “Show Package Contents”.
  4. Open the folder “Contents”.
  5. Open the folder “Resources”.
  6. Copy “Adobe Flash Player.pkg” to your desktop.
  7. Right click the Flash Player.pkg.
  8. Select “Open with…” “Pacifist”.
  9. Click on the “Install” button in Pacifist.
  10. Restart your computer.

Updated: February 23rd, 2012 · Tags:

Comments (One Response)

  1. John Johnson says:

    david cannell, reputation management
    http://www.twitxr.com/davidcannell
    twitxr.com/davidcannell david cannell reputation management this is a great site
    david cannell reputation management, online reputation

    Reply

Post your comment here...

This site uses a Hackadelic PlugIn, Hackadelic SEO Table Of Contents 1.6.0.